package cn.com.qmth.examcloud.tool.enums;

/**
 * 用户类型
 */
public enum UserType {

    STUDENT("S", "学生"),

    COMMON("C", "常规用户");

    UserType(String code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    private String code;

    private String desc;

    public String getCode() {
        return code;
    }

    public String getDesc() {
        return desc;
    }

}
